.textWidget--26 {
    --tw-prose-headings: #15441d;
    --tw-prose-p: #15441d;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #15441d;
    --tw-prose-bullets: #15441d;
    max-width: 640px;
    padding-top: 50px; 
    padding-bottom: 50px; 
    line-height: 1.75; 
    background-color: #eee7dc;
    color: #15441d;
}

.textWidget--26 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--26 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.bannerWidget--25 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/legacyfarmandranchinc/images/1782412367_6a3d744f10f6f.jpg); 
	background-attachment: scroll; 
	background-position: 50% 0%; 
	background-repeat: no-repeat; 
    background-size: contain;
    position: relative;
    -o-background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--25 {
        background-attachment: initial;
    }
}

.bannerWidget--25::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--25 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
        min-height: 1014px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--25 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--25 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}